{
    "程序自动登录": true,
    "短视频合集增加集数名称": true,
    "短视频默认保留话题": false,
    "短视频默认过滤图集": false,
    "短视频默认删除话题": true,
    "抖音加载收藏夹列表": true,
    "显示插入序号": true,
    "提示输入开始序号": true,
    "序号默认开始位置": 1,
    "下载时保存文案": false,
    "短视频作品列表创建子目录": false,
    "检测磁盘空间": "真",
    "添加任务后关闭窗口": false, 
    "下载港澳台字幕": false,
    "支持列表时提示解析列表": true,
    "转码超时时间": "1",
    "自动获取站点信息": true,
    "添加任务分批数量值": "300",
    "添加任务时分批添加": true,
    "置翻页随机延迟": false,
    "全选提示分批下载": false,
    "会员优先下载高码视频": false,
    "最小存储空间": "2"
}